@charset "shift_jis";

#left_info { 
	width: 470px;
	float: left;
	display:inline;
	text-align:left;
	margin-bottom: 20px;
}

#right_info { 
	width: 477px;
	float: right;
	display:inline;
	text-align: right;
	margin-bottom: 20px;
}

.mb15{
	margin-bottom:15px;
}


.box_info ul{
	margin: 10px 0 0 15px;
}

.box_info ul li{
	padding: 0 0 3px 10px;
	text-indent: -16px;
}
